<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="40449"/>
  <scenario:refuge scenario:location="53778"/>
  <scenario:refuge scenario:location="49443"/>
  <scenario:refuge scenario:location="73381"/>
  <scenario:refuge scenario:location="52533"/>
  <scenario:refuge scenario:location="60440"/>
  <scenario:refuge scenario:location="72042"/>
  <scenario:fire scenario:location="51763"/>
  <scenario:fire scenario:location="57573"/>
  <scenario:fire scenario:location="41558"/>
  <scenario:fire scenario:location="66120"/>
  <scenario:fire scenario:location="54622"/>
  <scenario:hydrant scenario:location="13058"/>
  <scenario:hydrant scenario:location="34055"/>
  <scenario:hydrant scenario:location="34568"/>
  <scenario:hydrant scenario:location="32138"/>
  <scenario:hydrant scenario:location="14219"/>
  <scenario:hydrant scenario:location="20366"/>
  <scenario:hydrant scenario:location="31760"/>
  <scenario:hydrant scenario:location="13841"/>
  <scenario:hydrant scenario:location="23570"/>
  <scenario:hydrant scenario:location="24596"/>
  <scenario:hydrant scenario:location="13076"/>
  <scenario:hydrant scenario:location="31508"/>
  <scenario:hydrant scenario:location="20375"/>
  <scenario:hydrant scenario:location="72089"/>
  <scenario:hydrant scenario:location="14489"/>
  <scenario:hydrant scenario:location="2329"/>
  <scenario:hydrant scenario:location="23705"/>
  <scenario:hydrant scenario:location="13850"/>
  <scenario:hydrant scenario:location="23579"/>
  <scenario:hydrant scenario:location="32156"/>
  <scenario:hydrant scenario:location="26270"/>
  <scenario:hydrant scenario:location="28448"/>
  <scenario:hydrant scenario:location="31139"/>
  <scenario:hydrant scenario:location="28196"/>
  <scenario:hydrant scenario:location="15911"/>
  <scenario:hydrant scenario:location="47655"/>
  <scenario:hydrant scenario:location="23210"/>
  <scenario:hydrant scenario:location="34091"/>
  <scenario:hydrant scenario:location="17963"/>
  <scenario:hydrant scenario:location="21419"/>
  <scenario:hydrant scenario:location="17837"/>
  <scenario:hydrant scenario:location="28205"/>
  <scenario:hydrant scenario:location="26162"/>
  <scenario:hydrant scenario:location="1332"/>
  <scenario:hydrant scenario:location="25910"/>
  <scenario:hydrant scenario:location="73272"/>
  <scenario:hydrant scenario:location="23228"/>
  <scenario:hydrant scenario:location="30140"/>
  <scenario:hydrant scenario:location="24128"/>
  <scenario:hydrant scenario:location="17216"/>
  <scenario:hydrant scenario:location="10562"/>
  <scenario:hydrant scenario:location="25154"/>
  <scenario:hydrant scenario:location="22724"/>
  <scenario:hydrant scenario:location="33092"/>
  <scenario:hydrant scenario:location="17225"/>
  <scenario:hydrant scenario:location="24011"/>
  <scenario:hydrant scenario:location="47179"/>
  <scenario:hydrant scenario:location="24524"/>
  <scenario:hydrant scenario:location="72780"/>
  <scenario:hydrant scenario:location="26189"/>
  <scenario:hydrant scenario:location="34127"/>
  <scenario:hydrant scenario:location="21455"/>
  <scenario:hydrant scenario:location="20303"/>
  <scenario:hydrant scenario:location="18899"/>
  <scenario:hydrant scenario:location="25685"/>
  <scenario:hydrant scenario:location="13526"/>
  <scenario:hydrant scenario:location="15830"/>
  <scenario:hydrant scenario:location="35414"/>
  <scenario:hydrant scenario:location="32471"/>
  <scenario:hydrant scenario:location="21464"/>
  <scenario:hydrant scenario:location="26207"/>
  <scenario:hydrant scenario:location="17252"/>
  <scenario:hydrant scenario:location="34280"/>
  <scenario:hydrant scenario:location="20456"/>
  <scenario:hydrant scenario:location="15083"/>
  <scenario:hydrant scenario:location="16748"/>
  <scenario:hydrant scenario:location="32876"/>
  <scenario:hydrant scenario:location="11886"/>
  <scenario:hydrant scenario:location="67566"/>
  <scenario:hydrant scenario:location="29807"/>
  <scenario:hydrant scenario:location="9202"/>
  <scenario:hydrant scenario:location="22643"/>
  <scenario:hydrant scenario:location="28403"/>
  <scenario:hydrant scenario:location="23795"/>
  <scenario:hydrant scenario:location="31355"/>
  <scenario:hydrant scenario:location="35324"/>
  <scenario:hydrant scenario:location="72444"/>
  <scenario:hydrant scenario:location="24317"/>
  <scenario:hydrant scenario:location="34046"/>
  <scenario:gasstation scenario:location="41598"/>
  <scenario:civilian scenario:location="73682"/>
  <scenario:civilian scenario:location="53076"/>
  <scenario:civilian scenario:location="58860"/>
  <scenario:civilian scenario:location="72117"/>
  <scenario:civilian scenario:location="71907"/>
  <scenario:civilian scenario:location="63884"/>
  <scenario:civilian scenario:location="45918"/>
  <scenario:civilian scenario:location="65228"/>
  <scenario:civilian scenario:location="73393"/>
  <scenario:civilian scenario:location="55134"/>
  <scenario:civilian scenario:location="72018"/>
  <scenario:civilian scenario:location="38390"/>
  <scenario:civilian scenario:location="52381"/>
  <scenario:civilian scenario:location="39159"/>
  <scenario:civilian scenario:location="46636"/>
  <scenario:civilian scenario:location="36874"/>
  <scenario:civilian scenario:location="67248"/>
  <scenario:civilian scenario:location="67624"/>
  <scenario:civilian scenario:location="46182"/>
  <scenario:civilian scenario:location="62818"/>
  <scenario:civilian scenario:location="65966"/>
  <scenario:civilian scenario:location="45286"/>
  <scenario:civilian scenario:location="55053"/>
  <scenario:civilian scenario:location="68055"/>
  <scenario:civilian scenario:location="47029"/>
  <scenario:civilian scenario:location="53824"/>
  <scenario:civilian scenario:location="41587"/>
  <scenario:civilian scenario:location="37528"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="59293"/>
  <scenario:civilian scenario:location="41483"/>
  <scenario:civilian scenario:location="47432"/>
  <scenario:civilian scenario:location="43209"/>
  <scenario:civilian scenario:location="38336"/>
  <scenario:civilian scenario:location="42766"/>
  <scenario:civilian scenario:location="63481"/>
  <scenario:civilian scenario:location="51352"/>
  <scenario:civilian scenario:location="39791"/>
  <scenario:civilian scenario:location="70106"/>
  <scenario:civilian scenario:location="44437"/>
  <scenario:civilian scenario:location="45595"/>
  <scenario:civilian scenario:location="65712"/>
  <scenario:civilian scenario:location="73732"/>
  <scenario:civilian scenario:location="73657"/>
  <scenario:civilian scenario:location="47824"/>
  <scenario:civilian scenario:location="69660"/>
  <scenario:civilian scenario:location="47119"/>
  <scenario:civilian scenario:location="66477"/>
  <scenario:civilian scenario:location="60105"/>
  <scenario:civilian scenario:location="52427"/>
  <scenario:civilian scenario:location="56519"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="60134"/>
  <scenario:civilian scenario:location="37278"/>
  <scenario:civilian scenario:location="38604"/>
  <scenario:civilian scenario:location="53213"/>
  <scenario:civilian scenario:location="64798"/>
  <scenario:civilian scenario:location="49780"/>
  <scenario:civilian scenario:location="52931"/>
  <scenario:civilian scenario:location="67248"/>
  <scenario:civilian scenario:location="42249"/>
  <scenario:civilian scenario:location="63339"/>
  <scenario:civilian scenario:location="66253"/>
  <scenario:civilian scenario:location="68363"/>
  <scenario:civilian scenario:location="60306"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="60720"/>
  <scenario:civilian scenario:location="63138"/>
  <scenario:civilian scenario:location="49472"/>
  <scenario:civilian scenario:location="38980"/>
  <scenario:civilian scenario:location="40235"/>
  <scenario:civilian scenario:location="69726"/>
  <scenario:civilian scenario:location="65966"/>
  <scenario:civilian scenario:location="66448"/>
  <scenario:civilian scenario:location="59372"/>
  <scenario:civilian scenario:location="69181"/>
  <scenario:civilian scenario:location="72163"/>
  <scenario:civilian scenario:location="54984"/>
  <scenario:civilian scenario:location="71926"/>
  <scenario:civilian scenario:location="49307"/>
  <scenario:civilian scenario:location="43708"/>
  <scenario:civilian scenario:location="59859"/>
  <scenario:civilian scenario:location="55631"/>
  <scenario:civilian scenario:location="58004"/>
  <scenario:civilian scenario:location="50204"/>
  <scenario:civilian scenario:location="62544"/>
  <scenario:civilian scenario:location="43398"/>
  <scenario:civilian scenario:location="53504"/>
  <scenario:civilian scenario:location="54433"/>
  <scenario:civilian scenario:location="68960"/>
  <scenario:civilian scenario:location="55776"/>
  <scenario:civilian scenario:location="62854"/>
  <scenario:civilian scenario:location="57598"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="44283"/>
  <scenario:civilian scenario:location="59576"/>
  <scenario:civilian scenario:location="67486"/>
  <scenario:civilian scenario:location="50493"/>
  <scenario:civilian scenario:location="72122"/>
  <scenario:civilian scenario:location="52931"/>
  <scenario:civilian scenario:location="48349"/>
  <scenario:civilian scenario:location="39347"/>
  <scenario:civilian scenario:location="56782"/>
  <scenario:civilian scenario:location="67647"/>
  <scenario:civilian scenario:location="38046"/>
  <scenario:civilian scenario:location="54764"/>
  <scenario:civilian scenario:location="37019"/>
  <scenario:civilian scenario:location="50725"/>
  <scenario:civilian scenario:location="49589"/>
  <scenario:civilian scenario:location="56084"/>
  <scenario:civilian scenario:location="43209"/>
  <scenario:civilian scenario:location="43754"/>
  <scenario:civilian scenario:location="60664"/>
  <scenario:civilian scenario:location="46903"/>
  <scenario:civilian scenario:location="49363"/>
  <scenario:civilian scenario:location="63435"/>
  <scenario:civilian scenario:location="40973"/>
  <scenario:civilian scenario:location="63587"/>
  <scenario:civilian scenario:location="49730"/>
  <scenario:civilian scenario:location="39685"/>
  <scenario:civilian scenario:location="59759"/>
  <scenario:civilian scenario:location="43685"/>
  <scenario:civilian scenario:location="67151"/>
  <scenario:civilian scenario:location="70356"/>
  <scenario:civilian scenario:location="65374"/>
  <scenario:civilian scenario:location="57772"/>
  <scenario:civilian scenario:location="67089"/>
  <scenario:civilian scenario:location="63198"/>
  <scenario:civilian scenario:location="65881"/>
  <scenario:civilian scenario:location="37083"/>
  <scenario:civilian scenario:location="50436"/>
  <scenario:civilian scenario:location="43868"/>
  <scenario:civilian scenario:location="64153"/>
  <scenario:civilian scenario:location="56678"/>
  <scenario:civilian scenario:location="47574"/>
  <scenario:civilian scenario:location="44093"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="73348"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="45199"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="49894"/>
  <scenario:civilian scenario:location="63765"/>
  <scenario:civilian scenario:location="44217"/>
  <scenario:civilian scenario:location="58029"/>
  <scenario:civilian scenario:location="52230"/>
  <scenario:civilian scenario:location="65687"/>
  <scenario:civilian scenario:location="65687"/>
  <scenario:civilian scenario:location="70418"/>
  <scenario:civilian scenario:location="70418"/>
  <scenario:civilian scenario:location="56927"/>
  <scenario:civilian scenario:location="53801"/>
  <scenario:civilian scenario:location="73368"/>
  <scenario:civilian scenario:location="73367"/>
  <scenario:civilian scenario:location="73367"/>
  <scenario:civilian scenario:location="43808"/>
  <scenario:civilian scenario:location="58483"/>
  <scenario:civilian scenario:location="58483"/>
  <scenario:civilian scenario:location="65267"/>
  <scenario:civilian scenario:location="65267"/>
  <scenario:civilian scenario:location="46994"/>
  <scenario:civilian scenario:location="46994"/>
  <scenario:civilian scenario:location="59107"/>
  <scenario:civilian scenario:location="53049"/>
  <scenario:civilian scenario:location="63836"/>
  <scenario:civilian scenario:location="49116"/>
  <scenario:civilian scenario:location="65307"/>
  <scenario:civilian scenario:location="66193"/>
  <scenario:civilian scenario:location="61882"/>
  <scenario:civilian scenario:location="48695"/>
  <scenario:civilian scenario:location="36907"/>
  <scenario:civilian scenario:location="62658"/>
  <scenario:civilian scenario:location="56215"/>
  <scenario:civilian scenario:location="53294"/>
  <scenario:civilian scenario:location="62521"/>
  <scenario:civilian scenario:location="64902"/>
  <scenario:civilian scenario:location="59724"/>
  <scenario:civilian scenario:location="59155"/>
  <scenario:civilian scenario:location="65176"/>
  <scenario:civilian scenario:location="61309"/>
  <scenario:civilian scenario:location="42005"/>
  <scenario:firebrigade scenario:location="72777"/>
  <scenario:firebrigade scenario:location="72758"/>
  <scenario:firebrigade scenario:location="23516"/>
  <scenario:firebrigade scenario:location="34487"/>
  <scenario:firebrigade scenario:location="72720"/>
  <scenario:firebrigade scenario:location="6982"/>
  <scenario:firebrigade scenario:location="19997"/>
  <scenario:firebrigade scenario:location="31481"/>
  <scenario:firebrigade scenario:location="13004"/>
  <scenario:firebrigade scenario:location="32903"/>
  <scenario:firebrigade scenario:location="22499"/>
  <scenario:firebrigade scenario:location="33821"/>
  <scenario:firebrigade scenario:location="31337"/>
  <scenario:firebrigade scenario:location="72969"/>
  <scenario:firebrigade scenario:location="70700"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="71035"/>
  <scenario:firebrigade scenario:location="71036"/>
  <scenario:firebrigade scenario:location="35801"/>
  <scenario:firebrigade scenario:location="14885"/>
  <scenario:firebrigade scenario:location="25811"/>
  <scenario:firebrigade scenario:location="33992"/>
  <scenario:firebrigade scenario:location="30995"/>
  <scenario:firebrigade scenario:location="34559"/>
  <scenario:firebrigade scenario:location="26738"/>
  <scenario:firebrigade scenario:location="383"/>
  <scenario:firebrigade scenario:location="35540"/>
  <scenario:firebrigade scenario:location="24020"/>
  <scenario:firebrigade scenario:location="12570"/>
  <scenario:firebrigade scenario:location="60198"/>
  <scenario:firebrigade scenario:location="53156"/>
  <scenario:firebrigade scenario:location="18530"/>
  <scenario:firebrigade scenario:location="30122"/>
  <scenario:firebrigade scenario:location="22328"/>
  <scenario:firestation scenario:location="45023"/>
  <scenario:policeforce scenario:location="11524"/>
  <scenario:policeforce scenario:location="14363"/>
  <scenario:policeforce scenario:location="34514"/>
  <scenario:policeforce scenario:location="33542"/>
  <scenario:policeforce scenario:location="16694"/>
  <scenario:policeforce scenario:location="7448"/>
  <scenario:policeforce scenario:location="30014"/>
  <scenario:policeforce scenario:location="26693"/>
  <scenario:policeforce scenario:location="3016"/>
  <scenario:policeforce scenario:location="9166"/>
  <scenario:policeforce scenario:location="14129"/>
  <scenario:policeforce scenario:location="43028"/>
  <scenario:policeforce scenario:location="16874"/>
  <scenario:policeforce scenario:location="11877"/>
  <scenario:policeforce scenario:location="28250"/>
  <scenario:policeforce scenario:location="18017"/>
  <scenario:policeforce scenario:location="30482"/>
  <scenario:policeforce scenario:location="30977"/>
  <scenario:policeforce scenario:location="21194"/>
  <scenario:policeforce scenario:location="33830"/>
  <scenario:policeforce scenario:location="28250"/>
  <scenario:policeforce scenario:location="30140"/>
  <scenario:policeforce scenario:location="38934"/>
  <scenario:policeforce scenario:location="60701"/>
  <scenario:policeforce scenario:location="6379"/>
  <scenario:policeforce scenario:location="12000"/>
  <scenario:policeforce scenario:location="2082"/>
  <scenario:policeforce scenario:location="22238"/>
  <scenario:policeforce scenario:location="27566"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="28817"/>
  <scenario:policeforce scenario:location="6294"/>
  <scenario:policeoffice scenario:location="47088"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52160"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="52346"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="51064"/>
  <scenario:ambulanceteam scenario:location="18548"/>
  <scenario:ambulanceteam scenario:location="25820"/>
  <scenario:ambulanceteam scenario:location="36116"/>
  <scenario:ambulanceteam scenario:location="35648"/>
  <scenario:ambulanceteam scenario:location="26306"/>
  <scenario:ambulanceteam scenario:location="34721"/>
  <scenario:ambulanceteam scenario:location="24083"/>
  <scenario:ambulanceteam scenario:location="30203"/>
  <scenario:ambulanceteam scenario:location="29411"/>
  <scenario:ambulanceteam scenario:location="19241"/>
  <scenario:ambulanceteam scenario:location="16505"/>
  <scenario:ambulanceteam scenario:location="21167"/>
  <scenario:ambulancecentre scenario:location="52148"/>
  <scenario:ambulancecentre scenario:location="52334"/>
  <scenario:ambulancecentre scenario:location="51052"/>
</scenario:scenario>
